<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>Med cards</title>
</head>
<body>
    <!-- <div class="modal-wrapper">
            <div class="modal">
                <div class="close">+</div>
                <p class="text">Выберите врача:</p>
                <select>
                    <option>Кардиолог</option>
                    <option>Стоматолог</option>
                    <option>Терапевт</option>
                </select>

                <input type="text" name="purpose" placeholder="Цель визита">
                <input type="text" name="bodyPressure" placeholder="Обычное кровяное давление">
                <input type="text" name="bodyMassIndex" placeholder="Индекс массы тела">
                <input type="text" name="diseases" placeholder="Перенесенные заболевания сердечно-сосудистой системы">
                <input type="text" name="age" placeholder="Возраст">
                <input type="text" name="name" placeholder="ФИО">

                <div class="btn">Создать карточку</div>
            </div>
        <div class="background"></div>
    </div>




    <div class="wrapper">
        <div class="website-wrapper">
            <header>
                <div class="logo">
                    <span class="logo-blue">med</span><span>cards</span>
                </div>
                <div class="menu">
                    <div class="btn btn-create-card">Create card</div>
                </div>
            </header>
            <div class="card-block">
                <div class="card">
                    <p class="headline">Inna Torokina</p>
                    <p class="text">Педиатр</p>
                    <p class="show-more">Показать больше</p>
                </div>
            </div>
        </div>
    </div> -->

    <script src="assets/js/cards.js"></script>
</body>
</html>